uuid: 10304f96-8c31-4d24-ba6e-4d63234335a3
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mII4acOv33s-j8PINywrCag4OITbeJGxdPO373dnHHw
id: education
label: Education
category: Demographic
likert: false
options: |
  High School: High School
  Associate Degree: Associate Degree
  Graduate or Professional Degree: Graduate or Professional Degree
  Some College: Some College
